{
    "name": "ucam_drupal/entityqueue_blocks",
    "description": "Provide blocks for entityqueues",
    "type": "drupal-module",
    "authors": [
        {
            "name": "Adam Thorn",
            "email": "support@ch.cam.ac.uk"
        }
    ],
    "require": {
      "drupal/entityqueue": "^1.8"
    }
}
